Wed, 13 Nov 2019 15:26:37 UTC

Information for RPM libguac-client-vnc-0.9.13-5.20170521git6d2cfda.fc27.ppc64le.rpm

ID10635861
Namelibguac-client-vnc
Version0.9.13
Release5.20170521git6d2cfda.fc27
Epoch
Archppc64le
SummaryVNC support for guacd
Descriptionlibguac-client-vnc is a protocol support plugin for the Guacamole proxy (guacd) which provides support for VNC via the libvncclient library (part of libvncserver).
Build Time2017-08-03 08:56:09 GMT
Size48918
6acdf28ed6fe6029d07122f845690938
LicenseMPLv1.1 or GPLv2+
Buildrootf27-build-9397533-774289
Provides
libguac-client-vnc = 0.9.13-5.20170521git6d2cfda.fc27
libguac-client-vnc(ppc-64) = 0.9.13-5.20170521git6d2cfda.fc27
libguac-client-vnc.so.0()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcairo.so.2()(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libguac(ppc-64) = 0.9.13-5.20170521git6d2cfda.fc27
libguac-client-vnc.so.0()(64bit)
libguac.so.12()(64bit)
libjpeg.so.62()(64bit)
libogg.so.0()(64bit)
libossp-uuid.so.16()(64bit)
libpng16.so.16()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libpulse.so.0()(64bit)
libpulse.so.0(PULSE_0)(64bit)
libssh2.so.1()(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libvncclient.so.1()(64bit)
libvorbis.so.0()(64bit)
libvorbisenc.so.2()(64bit)
libwebp.so.7()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 6 of 6
Name ascending sort Size
/usr/lib/.build-id4096
/usr/lib/.build-id/e04096
/usr/lib/.build-id/e0/c81d0aebf0d8892b15a926dc2f293832eba35f49
/usr/lib64/libguac-client-vnc.so27
/usr/lib64/libguac-client-vnc.so.027
/usr/lib64/libguac-client-vnc.so.0.0.0136152
Component of No Buildroots